"iRateMessageTitle" = "Оценка за %@";
"iRateAppMessage" = "Ако уживаш во користењето на %@, би одделил ли малку време да оставиш оценка? Нема да ти одземе повеќе од минута. Благодариме за поддршката!";
"iRateGameMessage" = "Ако уживаш играјќи %@, би одделил ли малку време да оставиш оценка? Нема да ти одземе повеќе од минута. Благодариме за поддршката!";
"iRateCancelButton" = "Не, благодарам";
"iRateRateButton" = "Оцени";
"iRateRemindButton" = "Потсети ме подоцна";